.fbc-header{
    display: none;
}
.header-bg img:nth-child(2){
    display: none;
}
.header-bg{
    background-color: #1593dd;
    width: 100%;
    height: 30vw;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-0vw);
}
.message{
    width: 50%;
    height: 13vw;
    background-color: white;
    margin: 0 auto;
    z-index: 5;
    box-shadow: rgba(0, 0, 0, 0.19) 0 3px 9px;
    border-radius: 2vw;
    text-align: center;
    padding: 3vw 4vw;
    color: #4b4b4b;
    line-height: 1;
    position: relative;
    transform: translateY(-7vw);
}
.message p{
    font-size: 1.4vw;
    line-height: 1.6;
}
.double1{
    font-size: 50px;
    font-weight: bold;
    position: absolute;
    top: -1vw;
    left: 3vw;
}
.double2{
    font-size: 50px;
    font-weight: bold;
    position: absolute;
    bottom: -3vw;
    right: 5vw;
}
.circle-1, .circle-2{
    border-radius: 50%;
    display: block;
    z-index: -1;
    background-color: #0aa3dc;
    position: absolute;
}
.circle-1 {
    top: 5vw;
    left: 21vw;
    width: 18vw;
    height: 18vw;
}

.circle-2 {
    top: 12vw;
    right: 26vw;
    width: 14vw;
    height: 14vw;
}
.give-us{
    text-align: center;
    width: 100%;
    /* padding-top: 30px; */
    font-weight: bold;
}
.give-us p{
    color: #000000;
    font-size: 1.5vw;
    opacity: .8;
    font-weight: bolder;
}
.btn{
    width: 100%;
}
.btn .fbc-review{
    display: flex;
    justify-content: center;
    align-items: center;
}
.submit img{
    width: 25vw;
    height: auto;
    cursor: pointer;
}
.fastboy{
    width:100%;
    text-align: center;
    margin-top:20px;
}
.fastboy p{
    font-size: 1.2vw;
    font-weight: bold;
}
.fastboy p:nth-child(1){
    margin-bottom: 0.5rem !important;

}
.fastboy p:nth-child(2){
    color: #00b1dc;
}


@media (max-width: 770px){
    .header-bg {
        height: 340px;
        position: absolute;
        top: -21px;
        z-index: -2;
    }
    .circle-1 {
        top: 5vw;
        left: 7vw;
        width: 28vw;
        height: 28vw;
    }

    .circle-2 {
        top: 13vw;
        right: 6vw;
        width: 22vw;
        height: 22vw;
    }
    .message{
        width: 74% !important;
        height: 220px !important;
        margin: 28vw auto 0 !important;
        border-radius: 3vw;
        padding: 50px 10px;
        transform: translateY(0);
    }
    .message p {
        font-size: 2.6vw;
        line-height: 1.5;
    }
    .double1{
        left: 4vw;
    }
    .give-us{
        padding-top: 10vw;
    }
    .give-us p{
        font-size: 2.3vw;
    }
    .submit img{
        width: 38vw;
    }
    .fastboy p {
        font-size: 2.2vw;
        font-weight: bold;
    }
}

@media (max-width: 440px) {
    .header-bg{
    background-color: white !important;
}
    .header-bg img:nth-child(2){
        width: 100% ;
        height: auto;
        display: block !important;
    }
    .header-bg img:nth-child(1){
        width: 290px;
        height: auto;
        position: absolute;
        top: 60px;
        left: 50%;
        transform: translateX(-50%);
    }
    .circle-1, .circle-2{
        display: none
    }
    .message p{
        /*font-size: 15px;*/
        font-size: 20px;
        line-height: 1.8;
        /*margin-bottom: 0;*/
    }
    .message{
        width: 90% !important;
        height: 250px !important;
        /*height: auto !important;*/
        margin: 125px auto 0 !important;
        border-radius: 5px;
        padding: 50px 10px;
        transform: translateY(0);
    }
    .give-us{
        padding-top: 30px;
    }
    .give-us p{
        font-size: 14px;
        margin: 0;
    }
    .btn .fbc-review{
        width: 100%;
        padding: 0 10px;
        flex-direction: column;
        align-items: center;
    }
    .submit img{
        width: 280px;
        transform: translateY(-17px);
    }
    .facebook img{
        transform: translateY(-39px);
    }
    .double1{
        font-size: 50px;
        top: -15px;
        left: 26px;
    }
    .double2{
        font-size: 50px;
        bottom: -58px;
        right: 21px;
    }
    .fastboy{
        transform: translateY(-40px);
    }
    .fastboy p{
        font-size: 17px;
    }

    .fbc-footer, .fbc-header{
        display: none;
    }
}

@media (max-width: 400px) {
    .header-bg {
        top: -70px;
    }
    .header-bg img:nth-child(1) {
        top: 100px;
    }
    .header-bg img:nth-child(2) {
        max-height: 230px;
    }
    .message p{
        font-size: 15px;
        margin-bottom: 0;
    }
    .message{
        height: auto !important;
        padding: 40px 10px 30px;
    }
    .submit img {
        width: 250px;
    }
    .fastboy p {
        font-size: 15px;
    }
    .give-us {
        padding: 20px 0 10px;
    }
}

@media (max-width: 400px) and (min-height: 700px) {
    .message {
        margin: 0 auto !important;
    }
}

@media (max-width: 400px) and (max-height: 650px) {
    .fastboy p, .message p {
        font-size: 14px;
    }
    .submit img {
        width: 180px;
    }
    .facebook img {
        transform: translateY(-27px);
    }
}